Bug 732075 - [abrt] tracker-0.10.17-1.fc15: __pthread_mutex_lock: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
Summary: [abrt] tracker-0.10.17-1.fc15: __pthread_mutex_lock: Process /usr/libexec/tra...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a5bea92127f72fb986246d88ca1...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-19 17:30 UTC by Shuresh Williams
Modified: 2011-09-18 00:55 UTC (History)
1 user (show)

Fixed In Version: tracker-0.10.24-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-18 00:55:22 UTC


Attachments (Terms of Use)
File: maps (59.21 KB, text/plain)
2011-08-19 17:30 UTC, Shuresh Williams
no flags Details
File: backtrace (36.71 KB, text/plain)
2011-08-19 17:30 UTC, Shuresh Williams
no flags Details

Description Shuresh Williams 2011-08-19 17:30:15 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
comment:        Dont remember
component:      tracker
crash_function: __pthread_mutex_lock
executable:     /usr/libexec/tracker-extract
kernel:         2.6.40-4.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        tracker-0.10.17-1.fc15
reason:         Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
time:           Fri Aug 19 07:34:23 2011
uid:            500
username:       stress
xsession_errors: 

backtrace:      Text file, 37591 bytes
maps:           Text file, 60627 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:b06c064de933351790864300dddec868b2a6401e
:1ba57a696637c1e23edecbd851a292f85214b29c
:6e6f16a76737601843d679ccbbbb324136819e00
:d35e1c96632606bf4fbe2359d2f88980932d6717
:89017ab0b75e533e4294f74ee8f7db3daceea536
:c1bc705dc89197f9fbaba7542eea29f894dd25af
:e0a8fed46a23436badabcca0bcd1298d59431823
:722092ce63f29994224c42970e34d60a30a80e46
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:fddc0b20f8eeeb46ee0c33ecd51b8d11b66c3ccd
:667a2be6b1c50b8f198909ab05dcd9d197c3c746
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:e7ae00a4cb369351b2b43d94a035e263ac0d0238
:91689252818532ec13597b6528d38be93b2706c4
:51e02f5b646ac5ce22ca84409bf88363593494c6
:c2bbd23d7fbb69770faabb86756bd2a44bfb3415
:2adb9cdd48052b02a1b9d415ba6da54e174acbac
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:a7f1c18b1ea74748c739d5dc04cf55c46358f641
:6d43df6da0169dc895d9fabb34b57fd5aa5fd296
:fdc09328fea3e060c8a504a8291555b4cd19172a
:ce17aa2d5ae45fcebfea1836a88c14da70b831ed
:1d87720659528ad80e8870da2b2bb4af4470cf66
:1d96a62981a95493f0c21aadc43d00f6cc23d7a4
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:5e7c7237a025f271e5ed1418cb23420764b09725
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:51c47d716991cd2efdf2d03241a16035c2ea5937
:3efa90a1dfea76e986419cc678c07b368c6afde2
:b450b9f89c3a4b0d01ac1627aabe03c683280c1f
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:198f7c8a890bb5970170e088d9050fa85c463410
:81da5175581a0caef61417234091302e969341fe
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:b06863e37ed8553f282a929588a1453c52630bcd
:baa2aade3597dfc07f1dfa1aab1372d56981968d
:90cb21703f57809b0c613d25c0a96f5fab2ff064
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:62f4b1f3951742cff721e165aaef4831e5fa8d3e
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:bfe78a8c603507f97b538d3f90408421fe089bc8
:2361c018e0729a9d67c1a9ec45a840e88d399b43
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:e56a1c53a3cc7096355bdae521a2bf98041de78d
:11d3a79110127af454d33cddb72c3cd2631caa39
:207e30d15c4b830891ddae4ee51f687a972e934b
:541f63b83034968ecbe439021bdfa2af2af5d397
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:9cd020ec2107c08febe2c8fcabd158212c207854
:76f195c9e77180c38325a12d59ad79f8e19b8050
:02c8ca5ad458983dffa325c80d1dca74119f7df0
:3d7445fcfec84df0bd46f12e5540d6ab6db2ec9d
:2f7a6a3055b76adc57e44cb9a2702239ecbef74a
:48aea888319e1848137073c9cbde54a4c2a731c9
:45ae9137030f1badf73bc452e69c1d9d77260ac2
:76cfcf095d9d47a760567cec6c51c97e4812b8b2
:c3576e5624742604776888a8b3c62232a21bff50
:d259f77e246b7dde5797633a40e4a655375f9b97
:09964c492d50efe5e16f56001b3b6eccdd4e6f09
:4de7bb89f0754f3f320a139e831a7138a743a70e
:41386e09ced0c1a3d433e701424772cc685d0439
:d5c892b3c8355758e25083dd7f46cbbc4e043dc2
:5c516b5f01ba3afac953739bfc513943bdee5415
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:54ba061c2816efe31615cd59a0d11e7d71332cf7
:de3d99d5ee83bc2d6474a299530057c6cc397eb8
:fc373215047787d78b56c0c3fcb6d180f048db83
:66c552215486ca09ea811d0d13475a91ba2b05b0
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:3573a3628361e312fd72d870ca66b5c27a57fb58
:d203a42e4c417fbf0c6ab96ce6f7946ec8ac0435
:f9a15f1cb853aa8ed2123815c88b2793f6de60b1
:4e30b23097c0fe45ccace8caebe46e922d257d56
:2ecb2b95be3c86edbdcdff99b54e02e74b8cdec1
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:552c6a93aee798ae600a5544eb058e544c9254c2
:82a5bbeabc3abfeeb05d455c57419a80823ed291
:5e249e948916bb44d834b2d5f22623363a592e39
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:176e7d6b55e8ae831b23d371f8b72bcda2eda050
:aaf62304b0fc10611d35b4f56005479d4c58868d
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:ebe7a591c99931b940b3d8ddfca3d7e891a69576
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:d4f747f678c036e2a151f025c66108bb568ba8aa
:585e18f56063dab8934660820f0c63765c6c1a1f
:055be289405a59e4831a0c2ddb5cfc021fce61da
:3fdb55b37f9026f3d70e0e1bc68c427f2308c8ad
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:3f5bc9eee4a94fb834a8b3ddc9f27975ec47adec
:e01f93e4d0104969c6f61e8413292ce88b940297
:0911ea7c180d733724f89037b8e8a34e64024aec
:ad47948572d0e722eada047fafe507adc33cc10d
:36dcee2b2f4a69613d1d836ad8007921521d29e4
:634eca0cadcf35206919dd5e6a8e2e8601276947
:211ce2ebd375299b359db12f6b4e4bdb5cdf76eb
:e5f626726497a81807681ed0088dbce6d6a1f17b
:ddfa6495a1bf35b7719e40847225ffe42bc0fbc8
:37a7985c6b4e6dd88d4392d43b88db7010da6095
:3c28b02bd7c9ecba99e6a7443560fa845638dab1
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:b42f8624b10d0e9c2f3a51900a557d8024cecfbc
:7b04b09e7c5dd8ade32c017ad8b93d9d1c104b3d
:399ab57629f35aa12aac2becc6195eae5e948dc5
:baf827a0a889e5d073495f8b912ad25a555ccd70
:fa94676074e67a6a878f2020edad400aa75a8181
:c80a0fe104e184bb50f50661283394279f7123b3
:264bfd9d45950be27417615f22a11928f979af89
:dbe26f191fd371706b2dda27896aa30a5b22dde9
:b4e71bd3ac63c9d29837b7d0e5fe870149ea82ec
:8847557b91c72a43e905585e0f42eeacf6a08fb0
:ed46b10b5f2e925495871f7cc06a1be1442a3641
:513450c10d30bf41790c6a542278997c1317799b
:5ac90ccacd76b252b278e42a3636015fae793bde
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:dac4fc56ec02e0f13ddd6f9d067be7c729dca834
:bc940f5c7ee5eba7e22429993af3bf09943ee22e
:d209b396f198879f49a4cce4bd445df16ab163b5
:37d0af29897060eb963d71bb8452a4307877403e
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:8164c04fe43680778d29c2775cef453f494ab62b
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:95732a44ff4626574a2c981184614ecab521006f
:a7058457616c8548e784de3ed1b2c37259c62ca7
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:f989942828935eccfd621652e7a131e8385476e5
:97c048ba42151d627295a752aaeba6f5e198601d
:092916152b82a0254ed647acb32af3892a94c62d
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:3e113d18232e9368a3d33d061ee14e221202b1cc
:0d91f77d6eeaff9631bc187f003777dc5c0dbd24
:fc4ea781fa38eda7d7ed0b1ff2099ab5a1709ebb
:6499385dfa2b68d40f0d0a974300d67ead769bc8
:c0a40c80160ade1da5abfced9c5b542c66db9ab3
:90fe13fac734263f663981ce4d1691cf926ced25
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:691c2b62d64c7870b8a76290391e1b5501580ddf
:19331eb3d0813ed58ffbaae98c80d0e1678a49e6
:7291e3a8cd0218bcba64a15475bd15fde9d890eb
:4953d1f613914126bccceb3cb96386647ffba9df
:d87cdd71509313424501facf8bc2edd95430264f
:6e7d3edc38bf427fb8cb8dd115b5e23b5b1b1854
:225c02ace6905e90d71dd54b731e13b0b65c77ad
:3416b2ab0ce2faae0d1f8d59b70079df410865bc
:9c23cc77b5763600b189289e892983ebb6c172c8
:b493a643c7faf866d22399f6c9684c57a4d37a37
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:ff49c5fb3d89f02d486a30ee286f3ada8bc84676
:a08754bcdf73bf51a964780239cd8ad2ca6d7e13
:ddaccb07249c19d72544053590a31401e305a762
:3c9471d100bf25ef7e1e266d8f39abe1e3b7620f
:cfa22181b1fef9573da3671df63029c531dc8e1b
:3cb38edbc184347a707c6c431ca50085bbd5228a
:e396db4c826678606e156a4a915cd2ddf5d6245f
:53d2f87b0fc2fff230fb8ba17e1a0c33eec3ac67
:56ff7a55ab5ff63626b6fc8b65eab8e72c9e6857
:1565bfeeb994c63a780e013730188a26ccc7d31f
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:dd5dada4600e9f496abc0deecd6fa5be4597cfaf
:83eaf534f789338ec43432c66a28bb7680834b45

dso_list:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1308298612
:/usr/lib64/libschroedinger-1.0.so.0.10.0 schroedinger-1.0.10-2.fc15.x86_64 (Fedora Project) 1308298659
:/usr/lib64/liblber-2.4.so.2.6.0 openldap-2.4.24-3.fc15.x86_64 (Fedora Project) 1312008620
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313035390
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309154472
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1308298876
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1308298610
:/usr/lib64/libavcodec.so.52.121.0 ffmpeg-libs-0.7-0.3.20110612git.fc15.x86_64 (RPM Fusion) 1312008759
:/usr/lib64/liblcms.so.1.0.19 lcms-libs-1.19-4.fc15.x86_64 (Fedora Project) 1308298613
:/lib64/libnspr4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1308329962
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1308298869
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1308330072
:/usr/lib64/libiptcdata.so.0.3.3 libiptcdata-1.0.4-4.fc15.x86_64 (Fedora Project) 1308740297
:/usr/lib64/gstreamer-0.10/libgsttypefindfunctions.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1308330072
:/usr/lib64/libunistring.so.0.1.2 libunistring-0.9.3-2.fc15.x86_64 (Fedora Project) 1308740297
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1308298869
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308329959
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1308298868
:/usr/lib64/libtracker-miner-0.10.so.0.1011.6 tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308765790
:/usr/lib64/gstreamer-0.10/libgstfaad.so gstreamer-plugins-bad-0.10.22-1.fc15.x86_64 (RPM Fusion) 1312009058
:/usr/lib64/tracker-0.10/libtracker-data.so.0.1011.6 tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/usr/lib64/libavutil.so.50.41.0 ffmpeg-libs-0.7-0.3.20110612git.fc15.x86_64 (RPM Fusion) 1312008759
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1308298692
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1312008615
:/usr/lib64/gstreamer-0.10/libgstmpegvideoparse.so gstreamer-plugins-bad-free-0.10.22-1.fc15.x86_64 (Fedora Project) 1308330083
:/usr/lib64/libva.so.1.0.13 libva-1.0.13-2.fc15.x86_64 (Fedora Project) 1308959223
:/usr/lib64/libgupnp-dlna-1.0.so.2.0.0 gupnp-dlna-0.6.1-1.fc15.x86_64 (Fedora Project) 1308740298
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1308298599
:/usr/lib64/tracker-0.10/extract-modules/libextract-gif.so tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1308298868
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.x86_64 (Fedora Project) 1312008616
:/usr/lib64/libspeex.so.1.5.0 speex-1.2-0.13.rc1.fc15.x86_64 (Fedora Project) 1308298617
:/usr/lib64/libtracker-sparql-0.10.so.0.1011.6 tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/usr/lib64/gstreamer-0.10/libgstdecodebin2.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1308330072
:/usr/lib64/gstreamer-0.10/libgstffmpeg.so gstreamer-ffmpeg-0.10.11-2.fc15.x86_64 (RPM Fusion) 1308411424
:/usr/lib64/tracker-0.10/extract-modules/libextract-pdf.so tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/usr/lib64/libmp3lame.so.0.0.0 lame-libs-3.98.4-1.fc14.x86_64 (RPM Fusion) 1308411201
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1308298746
:/usr/lib64/tracker-0.10/extract-modules/libextract-tiff.so tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1313035381
:/usr/lib64/libtheoraenc.so.1.1.2 libtheora-1:1.1.1-1.fc15.x86_64 (Fedora Project) 1308298636
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1308298870
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1308298611
:/usr/lib64/libtiff.so.3.9.5 libtiff-3.9.5-1.fc15.x86_64 (Fedora Project) 1308298611
:/usr/lib64/gstreamer-0.10/libgstmad.so gstreamer-plugins-ugly-0.10.18-1.fc15.x86_64 (RPM Fusion) 1308411416
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1308298619
:/usr/lib64/tracker-0.10/extract-modules/libextract-msoffice.so tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308330061
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312423858
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1308298690
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313035390
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308329959
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.8.9997-6.git20110721.fc15.x86_64 (Fedora Project) 1312423865
:/usr/lib64/libexif.so.12.3.2 libexif-0.6.20-1.fc15.x86_64 (Fedora Project) 1308298613
:/usr/lib64/libdirac_encoder.so.0.1.0 dirac-libs-1.0.2-6.fc15.x86_64 (Fedora Project) 1308298684
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1308330071
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1308330072
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313035390
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313035390
:/usr/lib64/gstreamer-0.10/libgstflv.so gstreamer-plugins-good-0.10.29-1.fc15.x86_64 (Fedora Project) 1308330200
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1308298601
:/usr/lib64/tracker-0.10/extract-modules/libextract-xmp.so tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/usr/lib64/liborc-0.4.so.0.14.0 orc-0.4.14-1.fc15.x86_64 (Fedora Project) 1308298634
:/usr/lib64/liblua-5.1.so lua-5.1.4-8.fc15.x86_64 (Fedora Project) 1308298614
:/usr/lib64/tracker-0.10/extract-modules/libextract-mp3.so tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/usr/lib64/libexempi.so.3.2.1 exempi-2.1.1-2.fc15.x86_64 (Fedora Project) 1308298644
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1308298869
:/usr/lib64/tracker-0.10/extract-modules/libextract-html.so tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313035390
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1308329963
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1308298601
:/usr/lib64/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1308330072
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1308298604
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1308298605
:/usr/lib64/tracker-0.10/extract-modules/libextract-jpeg.so tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/usr/lib64/libtracker-extract-0.10.so.0.1011.6 tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/usr/lib64/libmad.so.0.2.1 libmad-0.15.1b-13.fc12.x86_64 (RPM Fusion) 1308411198
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1308298603
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1308298602
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.x86_64 (Fedora Project) 1313035498
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1308298610
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc15.x86_64 (Fedora Project) 1308329962
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1308298603
:/usr/lib64/libgpgme-pthread.so.11.7.0 gpgme-1.3.0-4.fc15.x86_64 (Fedora Project) 1308298755
:/usr/lib64/libxvidcore.so.4.3 xvidcore-1.3.2-2.fc15.x86_64 (RPM Fusion) 1309154488
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.x86_64 (Fedora Project) 1308298609
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308329959
:/usr/lib64/libassuan.so.0.0.0 libassuan-2.0.0-4.fc15.x86_64 (Fedora Project) 1308298644
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1308298608
:/usr/lib64/libenca.so.0.5.1 enca-1.13-2.fc15.x86_64 (Fedora Project) 1308298778
:/usr/lib64/libpoppler-glib.so.6.0.0 poppler-glib-0.16.7-1.fc15.x86_64 (Fedora Project) 1312008721
:/usr/lib64/gstreamer-0.10/libgstcoreindexers.so gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1308330071
:/usr/lib64/libgif.so.4.1.6 giflib-4.1.6-4.fc15.x86_64 (Fedora Project) 1308299041
:/usr/lib64/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.x86_64 (Fedora Project) 1308298619
:/etc/localtime glibc-2.14-5.x86_64 (Fedora Project) 1313035390
:/etc/localtime glibc-2.14-5.i686 (Fedora Project) 1313035502
:/usr/lib64/tracker-0.10/extract-modules/libextract-ps.so tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1308298868
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.x86_64 (Fedora Project) 1308298608
:/usr/lib64/libnss3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1313035414
:/usr/lib64/libquvi.so.0.5.0 quvi-0.2.16-1.fc15.x86_64 (Fedora Project) 1308330282
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1313035390
:/usr/lib64/libsmime3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1313035414
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1312008617
:/usr/lib64/gstreamer-0.10/libgstisomp4.so gstreamer-plugins-good-0.10.29-1.fc15.x86_64 (Fedora Project) 1308330200
:/usr/lib64/libfaad.so.2.0.0 faad2-libs-1:2.7-1.fc11.x86_64 (RPM Fusion) 1308411313
:/usr/libexec/tracker-extract tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1308298600
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312423861
:/usr/lib64/libgmime-2.6.so.0.500.1 gmime-2.5.1-4.fc15.x86_64 (Fedora Project) 1308298762
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1312008617
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1308298603
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1308298876
:/usr/lib64/libpoppler.so.13.0.0 poppler-0.16.7-1.fc15.x86_64 (Fedora Project) 1312008641
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313035390
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.3-9.fc15.x86_64 (Fedora Project) 1313035415
:/usr/lib64/libvpx.so.0.9.6 libvpx-0.9.6-1.fc15.x86_64 (Fedora Project) 1308298648
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1308330072
:/lib64/libidn.so.11.6.2 libidn-1.19-2.fc15.x86_64 (Fedora Project) 1308298614
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1312423860
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.x86_64 (Fedora Project) 1313035498
:/usr/lib64/tracker-0.10/extract-modules/libextract-oasis.so tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/usr/lib64/librtmp.so.0 librtmp-2.3-2.fc14.x86_64 (RPM Fusion) 1308411245
:/usr/lib64/libopenjpeg.so.3.1.4.0 openjpeg-libs-1.4-6.fc15.x86_64 (Fedora Project) 1308298638
:/usr/lib64/libgstrtp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1308330072
:/usr/lib64/libldap-2.4.so.2.6.0 openldap-2.4.24-3.fc15.x86_64 (Fedora Project) 1312008620
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1308298599
:/usr/lib64/tracker-0.10/extract-modules/libextract-abw.so tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308329970
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308329959
:/usr/lib64/tracker-0.10/extract-modules/libextract-playlist.so tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/usr/lib64/gstreamer-0.10/libgstaudioparsers.so gstreamer-plugins-good-0.10.29-1.fc15.x86_64 (Fedora Project) 1308330200
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308330061
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313035390
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313035390
:/usr/lib64/gstreamer-0.10/libgstmpegstream.so gstreamer-plugins-ugly-0.10.18-1.fc15.x86_64 (RPM Fusion) 1308411416
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1312008617
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308329959
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1308298604
:/usr/lib64/libssl3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1313035414
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1308298604
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1308298871
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1308298610
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1308298692
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1308298867
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1308330071
:/usr/lib64/libx264.so.114 x264-libs-0.0.0-0.29.20110227.fc15.x86_64 (RPM Fusion) 1308411225
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308330061
:/usr/lib64/libgsm.so.1.0.12 gsm-1.0.13-2.fc12.x86_64 (Fedora Project) 1308298653
:/usr/lib64/libtotem-plparser.so.17.0.1 totem-pl-parser-2.32.4-1.fc15.x86_64 (Fedora Project) 1308298767
:/usr/lib64/tracker-0.10/libtracker-common.so.0.1011.6 tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/lib64/libplds4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1308329962
:/usr/lib64/tracker-0.10/extract-modules/libextract-icon.so tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/usr/lib64/libid3tag.so.0.3.0 libid3tag-0.15.1b-11.fc15.x86_64 (Fedora Project) 1308411256
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1312008637
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309154468
:/usr/lib64/tracker-0.10/extract-modules/libextract-png.so tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/usr/lib64/libgsf-1.so.114.0.19 libgsf-1.14.19-4.fc15.x86_64 (Fedora Project) 1308415887
:/usr/lib64/libgstriff-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1308330072
:/usr/lib64/tracker-0.10/extract-modules/libextract-gupnp-dlna.so tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313035390
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313035390
:/usr/lib64/libtheoradec.so.1.1.4 libtheora-1:1.1.1-1.fc15.x86_64 (Fedora Project) 1308298636
:/usr/lib64/gstreamer-0.10/libgstcoreelements.so gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1308330071
:/usr/lib64/tracker-0.10/extract-modules/libextract-msoffice-xml.so tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1308298603
:/lib64/libplc4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1308329962
:/usr/lib64/libavformat.so.52.108.0 ffmpeg-libs-0.7-0.3.20110612git.fc15.x86_64 (RPM Fusion) 1312008759
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1312008617
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1308330072
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1308298876
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.8.9997-6.git20110721.fc15.x86_64 (Fedora Project) 1312423865
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1308298869
:/usr/lib64/gstreamer-0.10/libgstavi.so gstreamer-plugins-good-0.10.29-1.fc15.x86_64 (Fedora Project) 1308330200
:/usr/lib64/tracker-0.10/extract-modules/libextract-text.so tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1308298611

environ:
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=3b9dbc3e8477a3ef12a9cf920000000c-1313685582.649039-1037015987
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-EHTBaf9VsM,guid=be09257f30434c0070b857fd00000030
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/stress
:QTLIB=/usr/lib64/qt-3.3/lib
:KDEDIRS=/usr
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:HOSTNAME=SaintJud.Workgroup
:HISTSIZE=1000
:WINDOWPATH=7
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/stress/bin
:MAIL=/var/spool/mail/stress
:XDG_SESSION_ID=1
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-EHTBaf9VsM,guid=be09257f30434c0070b857fd00000030
:G_BROKEN_FILENAMES=1
:KDE_IS_PRELINKED=1
:QTDIR=/usr/lib64/qt-3.3
:XAUTHORITY=/home/stress/.Xauthority
:HISTCONTROL=ignoredups
:QTINC=/usr/lib64/qt-3.3/include
:USER=stress
:DBUS_STARTER_BUS_TYPE=session
:TERM=linux
:SHLVL=3
:PWD=/home/stress
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=stress
:HOME=/home/stress

var_log_messages:
:Aug 19 07:34:22 SaintJud kernel: [10002.188656] tracker-extract[5503]: segfault at 1c2 ip 0000003ab00099a0 sp 00007fffe322c348 error 4 in libpthread-2.14.so[3ab0000000+16000]
:Aug 19 07:34:24 SaintJud abrt[5517]: saved core dump of pid 5503 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2011-08-19-07:34:22-5503.new/coredump (216633344 bytes)

Comment 1 Shuresh Williams 2011-08-19 17:30:19 UTC
Created attachment 519077 [details]
File: maps

Comment 2 Shuresh Williams 2011-08-19 17:30:20 UTC
Created attachment 519078 [details]
File: backtrace

Comment 3 Fedora Update System 2011-08-27 07:09:06 UTC
tracker-0.10.24-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/tracker-0.10.24-1.fc15

Comment 4 Fedora Update System 2011-08-31 01:25:40 UTC
Package tracker-0.10.24-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.10.24-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/tracker-0.10.24-1.fc15
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-09-18 00:54:52 UTC
tracker-0.10.24-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.